/*========================================
Reset
========================================*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,font, img, ins, kbd, q, s, samp,strong,u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;font-weight:normal;
}
body{line-height: 1;}
ol, ul{list-style: none;}
table{border-collapse: collapse;border-spacing: 0;}
th{font-weight:normal;text-align:left;}
body{
	color:#333;
	line-height:140%;
	font-size:13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
table{
	font-size:inherit;
	font:100%;
	border-collapse:collapse;
}
a:link,a:visited{text-decoration:none;color:#DB004F;}
a:hover{text-decoration:underline;color:#DB004F;}
div:before,div:after{content:"";display:table;}div:after{clear:both;}div{zoom:1;}
ul:before,ul:after{content:"";display:table;}ul:after{clear:both;}ul{zoom:1;}
dl:before,dl:after{content:"";display:table;}dl:after{clear:both;}dl{zoom:1;}

/*========================================*/

body{
	background:url(../images/top_main_bg.gif) repeat-x;
}


#materials_wrap{
	margin:0 20px 20px 20px;
}

#materials_title{
	text-align:center;
	margin-bottom:-20px;
	position:relative;
	z-index:-1;
}

#materials_ul00{
	float:left;
	width:216px;
	position:relative;
	z-index:5;
}

#materials_ul00 input{
	width:155px;
}

#materials_ul{
	display:block;
	margin:0 auto;
}

#materials_ul li{
}

#materials_ul li a{
	display:block;
	padding:15px 5px;
	border:solid 1px #CCCCCC;
	background:#FFF;
	width:200px;
	text-align:left;
	margin:0 0 4px 0;
	-webkit-transition: background 0.1s linear;
	transition: background 0.1s linear;
}

#materials_ul li a:hover{
	text-decoration:none;
	background:#DDD;
}

.materials_li_active a{
	padding-right:10px !important;
	background:#000 !important;
	color:#FFF !important;
	border:solid 1px #000 !important;
	width:216px !important;
}

.materials_box{
	float:left;
	width:100%;
	margin-left:-216px;
}

.materials_box_inner{
	margin-left:216px;
	padding-left:30px;
	border-left:solid 2px #000000;

}

.materials_pagetitle{
	font-size:42px;
	margin-bottom:30px;
	line-height:100%;
}

.materials_subtitle{
	font-size:20px;
	background:#000;
	color:#FFF;
	border:solid 2px #666;
	padding:15px 10px;
	margin:0 0 30px 0;
}


.materials_subsubtitle{
	font-size:20px;
	border-left:solid 8px #222;
	margin-bottom:15px;
	padding:5px 8px;
	margin-left:15px;
}

.materials_filebox00{
	margin-bottom:70px;
}

.materials_filebox{
	border-bottom:dotted 1px #CCCCCC;
	padding-bottom:10px;
	margin:0 30px 10px 30px;
}

.materials_filebox div{
}

.materials_filebox_b{
	margin-bottom:10px;
	margin-left:20px;
	width:990px;
}

.materials_filebox_b div{
	float:left;
	padding:5px 14px 5px 5px;
	border-right:solid #ddd 1px;
	background:#fff;
}

.materials_filename{float:left;}
.materials_fileprev{width:120px;}
.materials_filetype{width:50px;}
.materials_filesize{width:80px; text-align:right;}
.materials_filenote{width:70px;}
.materials_fildate{width:100px;}
.materials_new{background:#F00; color:#FFF; padding:2px 8px;}

.materials_filebox_r{
	float:right;
	width:480px;
}

.materials_filebox_r div{
	float:left;
	margin-left:20px;
}


#materials_foot{
	background:#111;
	color:#FFF;
	padding:10px;
	text-align:center;
}

.materials_topbox{
	margin:0 20px 80px 20px;
}

.materials_newsbox{
	margin-bottom:10px;
	border-bottom:dotted 1px #999999;
	padding-bottom:10px;
}

.materials_top_sitemap_table{
	width:100%;
}

.materials_top_sitemap_table th,.materials_top_sitemap_table td{
	border:solid 1px #DDD;
	padding:10px;
}

.materials_top_sitemap_table th{
	background:#eee;
	vertical-align:middle;
}

.materials_top_sitemap_table_title th{
	background:#666;
	color:#FFF;

	text-align:center;
}

#id_search{
	height:30px;
	background:#fff url(../images/search_bg.gif) right no-repeat;
	border:solid 1px #aaa;
}

#id_search:focus{
	border:solid 1px #DB004F;
}